/* CSS Document */
*{ margin:0; padding:0;}
body{ font-size:12px; font:12px/16px  黑体，Arial,Helvetica,sans-serif; color:#333333;}
ul,li{ list-style:none;}
img{ border:0px;}
a{ text-decoration: none;}

/* 头部 */

.header{width:1002px; margin:0 auto; overflow:hidden;}
.logo{ margin-left:15px; height:100px; float:left; top:50%;}
.header_right{ width:256px; float:right;}
.language { height:27px; margin-left:10px;   font-size:12px; margin-top:10px;}
.language ul li{float:left; padding-right:3px;}

.search .txk{ border:1px solid #cbcbcb; height:18px; line-height:18px; width:182px; padding:2px; padding-left:2px;}
.search .anniu{background:#3b2071; border:none; height:30px; line-height:30px; width:62px; color:#fff;}
.flash_menu{width:1002px; margin-bottom:5px;}
.flash{ width:1002px; }


.header1{width:920px; margin:0 auto; overflow:hidden;}
.logo1{ margin-left:15px; height:100px; float:left; top:50%;}
.header_right1{ width:256px; float:right;}
.language1 { height:27px; margin-left:10px;   font-size:12px; margin-top:10px;}
.language1 ul li{float:left; padding-right:3px;}

.search1 .txk{ border:1px solid #cbcbcb; height:18px; line-height:18px; width:182px; padding:2px; padding-left:2px;}
.search1 .anniu{background:#3b2071; border:none; height:30px; line-height:30px; width:62px; color:#fff;}




/* 底部 */
.footer{ width:1002px; margin:0 auto; margin-bottom:17px; height:75px;}



/* 补充 */
#main{width:1003px;margin:0 auto;}

a:link{color:#696969;text-decoration:none;}
a:visited{text-decoration:none;color:#696969;}
a:hover{text-decoration:none;color:#d82d39;}

a.lm:link{color:#FFFFFF;text-decoration:none;}
a.lm:visited{color:#FFFFFF;text-decoration:none;}
a.lm:hover{color:#FFFFFF;text-decoration:none;}

a.ye:link{color:#E95100;text-decoration:underline;}
a.ye:visited{color:#E95100;text-decoration:underline;}
a.ye:hover{color:#696969;text-decoration:none;}

a.page:link{font-size:12px;color:#426a73;text-decoration:none;}
a.page:visited{font-size:12px;color:#426a73;text-decoration:none;}
a.page:hover{font-size:12px;color:#FF8800;text-decoration:none;}

a.bl:link{color:#000000;text-decoration:none;}
a.bl:visited{color:#000000;text-decoration:none;}
a.bl:hover{color:#696969;text-decoration:none;}


a.rl:link{color:#696969;text-decoration:none;}
a.rl:visited{text-decoration:none;color:#696969;}
a.rl:hover{text-decoration:none;color:#fc3f05;font-weight:bold;}

a.rr:link{color:#cc1b18;text-decoration:none;}
a.rr:visited{text-decoration:none;color:#cc1b18;}
a.rr:hover{text-decoration:none;color:#F00;font-weight:bold;}

a.bu:link{color:#696969;text-decoration:none;}
a.bu:visited{text-decoration:none;color:#696969;}
a.bu:hover{text-decoration:none;color:#0590FC;font-weight:bold;}
/*-------------------------------*/
.rtle1{color:#E70012; font-size:14px;font-weight:bold;}
.rtle2{color:#FC3F05; font-size:14px;font-weight:bold;}

.redtitle a:link{color:#E75200;text-decoration:none;}
.redtitle a:visited{text-decoration:none;color:#E75200;}
.redtitle a:hover{text-decoration:none;color:#FF0000;font-weight:bold;}
.redtitle a:active{text-decoration:underline;color:#FF0000;}
.disn{display:none;}
.gray{color:#999;}
.left_menu{
color:#777777;
font-size:13px; 
font-weight:bolder;
font-family:Arial;
background-repeat:no-repeat;
padding:0px;
padding-left:25px;
padding-top:2px;
}
.left_menu_02{
color:#ffffff;
font-size:13px; 
font-weight:bolder;
font-family:Arial;
background-image:url(../images/left_menu_bg.jpg);
background-repeat:no-repeat;
padding:0px;
padding-left:25px;
padding-top:2px;
}
.left_menu04{
color:#777777;
font-size:13px; 
font-weight:bolder;
font-family:Arial;
background-repeat:no-repeat;
padding:0px;
padding-left:25px;
padding-top:3px;
padding-bottom:3px;
}
.left_menu_03{
color:#ffffff;
font-size:13px; 
font-weight:bolder;
font-family:Arial;
background-image:url(../images/left_menu_cbg.jpg);
background-repeat:no-repeat;
padding:0px;
padding-left:25px;
padding-top:3px;
padding-bottom:3px;
}
.submenu{
color:#FF0000; 
font-size:13px; 
font-weight:bolder;
}
.submenu01{
color:#777777; 
font-size:13px; 
}
.catetitle{
color:#FF0000;
font-weight:bolder;
font-family:Arial;
font-size:15px;
}
.footertitle{font-size:12px;
font-family:Arial;
}
.topred{color:#d82d39;}
.sublist{font-size:12px;
font-family:Arial;
line-height:24px;
color:#696969;}
.sublist01{font-size:11px;
font-family:Arial;
line-height:24px;
color:#696969;}
/*------------*/
.STYLE2 {color: #999999}
.STYLE5 {font-size: 12px}

.STYLE8 {
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
}
.STYLE10 {
	font-size: 10px;
	color: #7a7a7a;
}
.STYLE16 {font-family: Arial}
.STYLE17 {color: #7a7a7a}
/*-----------------------*/
.redtitle{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#E75200;
font-weight:bolder;
}
.redtitle02{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#e70012;
font-weight:bolder;
}
.redtitle_s{
font-family:Arial;
font-size:12px;
color:#E75200;
font-weight:bolder;
}
.page_link{ font-size:14px; color:#d62503; font-weight:bold;}
.p_title{
padding-left:38px;
padding-bottom:0px;
padding-top:2px;
background-repeat:no-repeat;
font-size:13px;
color:#E75200;
font-weight:bolder;
font-family:Arial;
}
.blue_title{
font-family:Arial;
font-weight:bolder;
color:#0590FC;
font-size:12px;
}
.STYLE18 {font-family: Verdana, Arial, Helvetica, sans-serif}
.pr5{padding-right:44px;}
.pt3{padding-top:3px;}

.left_menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; FONT-WEIGHT: bolder; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; COLOR: #777777; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial
}
.left_menu_02 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; FONT-WEIGHT: bolder; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(../images/left_menu_bg3.jpg); PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial
}
.left_menu04 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; FONT-WEIGHT: bolder; FONT-SIZE: 13px; PADDING-BOTTOM: 3px; COLOR: #777777; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial
}
.left_menu_03 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; FONT-WEIGHT: bolder; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(../images/left_menu_cbg.jpg); PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial
}

#signupform label.error {
  background:url("../include/javascript/jquery_plugins/jquery-validate/demo/images/unchecked.gif") no-repeat 0px 0px;
  padding-left: 16px;
  padding-bottom: 2px;
  font-weight: bold;
  color: #EA5200;
}

#signupform label.checked {
  background:url("../include/javascript/jquery_plugins/jquery-validate/demo/images/checked.gif") no-repeat 0px 0px;
}

.xwlb li{overflow:hidden;}
.xwlb li a{ float:left; display:block;}
.xwlb li span{ float:right; display:block; line-height:25px;}
